{
    "nav": {
        "home": "Home",
        "museum": "Museum",
        "collection": "Collection",
        "object": "Object",
        "topics": "Topics",
        "contact": "Contact",
        "API": "API",
        "API_link": "https:\/\/handbook.museum-digital.info\/?lan=de&q=Ausgabe\/APIs",
        "rss_feeds": "RSS feeds",
        "api": "API",
        "exhibition": "Exhibitions",
        "settings": "Settings",
        "sitemap": "Site map",
        "more": "More",
        "articles": "Articles",
        "events": "Events",
        "select_language": "Select language",
        "join_us": "Join us",
        "browse_backgrounds": "Browse \"background information\""
    }
}